body {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 110%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
}
body,td,th {
	font-size: 12px;
	line-height: 110%;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	background-image: url(../images/2012image.jpg);
}
a {
	font-weight: bold;
}
a:link {
	color: #808080;
}
a:visited {
	color: #808080;
}
a:hover {
	color: #993300;
}
a:active {
	color: #993300;
}
h1 {
	font-size: 12px;
	color: #CCBB00;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0px;
	margin: 0px;
	line-height: 100%;
}
h2 {
	font-size: 26px;
	color: #000000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	line-height: 100%;
	letter-spacing: -1px;
	font-weight: bold;
	text-transform: uppercase;
}
h3 {
	color: #000000;
	font-size: 21px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	line-height: 100%;
	text-transform: uppercase;
	padding-top: 0px;
	letter-spacing: -1pt;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
h4 {
	font-size: 14px;
	line-height: 120%;
	font-weight: bold;
	color: #000000;
	padding: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
h5 {
	font-size: 13px;
	color: #666;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	line-height: 115%;
	padding: 0px;
}
h6 {
	font-size: 12px;
	color: #999999;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	text-transform: uppercase;
	padding: 0px;
	line-height: 130%;
}
.body-large-bold {
	font-size: 15px;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 9px;
	padding-left: 0px;
	line-height: 120%;
	margin: 0px;
	color: #000000;
	text-align: left;
}
.body-large {
	font-size: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 9px;
	padding-left: 0px;
	line-height: 120%;
	margin: 0px;
	color: #000000;
	text-align: left;
}
.body-large-last {
	font-size: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 120%;
	margin: 0px;
	color: #000000;
}
.body-small {
	font-size: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	line-height: 125%;
	margin: 0px;
	color: #000000;
}
.body-small-last {
	font-size: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 125%;
	margin: 0px;
	color: #000000;
}
.body-small-subscribe {
	font-size: 12px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 125%;
	margin: 0px;
	color: #000000;
}
.body-small-quotedtext {
	font-size: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	line-height: 125%;
	margin: 0px;
	color: #000000;
	font-style: italic;
}
.body-small-bullets {
	font-size: 12px;
	line-height: 130%;
	text-indent: -20px;
	list-style-image: url(images/bullet-award-green.gif);
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 20px;
	margin: 0px;
	color: #000000;
}
.body-small-bullets-last {
	font-size: 12px;
	line-height: 130%;
	text-indent: -20px;
	list-style-image: url(images/bullet-award-green.gif);
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	color: #000000;
}
.margin-head {
	font-size: 9px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 115%;
	margin: 0px;
	color: #CCBB00;
	text-transform: uppercase;
}
.margin-body {
	font-size: 11px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	line-height: 115%;
	margin: 0px;
	color: #556633;
}
.nav-head {
	font-size: 15px;
	line-height: 100%;
	color: #000000;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 18px;
	margin-left: 0px;
	padding: 0px;
}
.nav-title {
	font-size: 11px;
	text-transform: uppercase;
	color: #000000;
	border-top-style: solid;
	padding-top: 6px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	font-weight: bold;
	margin: 0px;
	background-color: #F8F8F8;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.nav-links {
	font-size: 11px;
	line-height: 100%;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.nav-links-last {
	font-size: 11px;
	line-height: 100%;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 17px;
	margin-left: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.masthead {
	border-top-width: 14px;
	border-top-style: solid;
	border-top-color: #556633;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #CCBB00;
	margin: 0px;
	padding: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-left-style: none;
}
.footer {
	font-size: 10px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #000000;
	padding-top: 10px;
	padding-right: 1px;
	padding-bottom: 0px;
	padding-left: 1px;
	margin: 0px;
	vertical-align: top;
	color: #000000;
}
.box-nav {
	text-align: right;
	margin: 0px;
	padding: 0px;
}
.panels-head {
	font-size: 11px;
	color: #999999;
	line-height: 100%;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #F4F4F4;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin: 0px;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}
.panels-head-last {
	font-size: 11px;
	color: #999999;
	line-height: 100%;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #F4F4F4;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin: 0px;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}
.panels {
	font-size: 12px;
	letter-spacing: normal;
	word-spacing: normal;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	background-color: #F4F4F4;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	line-height: 130%;
	margin: 0px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.panels-last {
	font-size: 12px;
	letter-spacing: normal;
	word-spacing: normal;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #F4F4F4;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	line-height: 130%;
	margin: 0px;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	color: #000000;
}
.panels-unsub {
	font-size: 12px;
	letter-spacing: normal;
	word-spacing: normal;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #F4F4F4;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	line-height: 220%;
	margin: 0px;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	color: #000000;
}
.promoRH-head {
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
	line-height: 100%;
	font-size: 11px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	color: #000000;
	font-weight: bold;
	text-transform: uppercase;
}
.promoRH-text {
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
	line-height: 125%;
	font-size: 11px;
	color: #000000;
}
.box-lines-pics {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 1px solid #CCCCCC;
}
.box-line-Lshape {
	margin: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-left-width: 1px;
	border-left-style: solid;
	padding-top: 13px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 13px;
}
.box-stats {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding: 0px;
}
.box-stats-last {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
.box-floatright {
	float: right;
}
.box-floatleft {
	float: left;
}
.topofpage {
	font-size: 9px;
	line-height: 100%;
	margin: 0px;
	border: 1px solid #CCCCCC;
	padding: 0px;
}
.Asterisk {
	color: #F00000;
}
.body-underlined {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	font-size: 13px;
	line-height: 25pt;
}
.piccaption {
	font-size: 11px;
	font-weight: bold;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.h3style {
	font-size: 34px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 95%;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	letter-spacing: -1px;
}
